#ifndef MARS_MJStar
#define MARS_MJStar

#ifndef MARS_MJob
#include "MJob.h"
#endif

class MJStar : public MJob
{
private:
    Bool_t WriteResult();

public:
    MJStar(const char *name=NULL, const char *title=NULL);

    Bool_t ProcessFile(Bool_t ismc=kFALSE);

    ClassDef(MJStar, 0) // Tool to create a pedestal file (MPedestalCam)
};

#endif
